Is my Java Deployment Toolkit plugin safe?

« Other questions
0
0

While checking my Adobe Flash Player click-to -play settings, I noticed I have a plugin called Java Deployment Toolkit 8.0.920.

It says that it is vulnerable, and I should use caution.

What do I do with it? It is set to ask to activate. Is that ok?

  • You must to post comments
0
0

If it is vulnerable then don’t use it. If (and this is a giant IF) it specifies a list of flaws and you know for a fact (and if you think you know this then you’re also experienced enough to not need to ask this question) the specific use (or uses) of the plugin is (are) not exploiting the flaw(s) then you could go ahead with it.

In short: if it says it is vulnerable then it is vulnerable and you should not use it. Update it if you can. Yet it seems you were unaware you had this plugin and if that is so why have it at all? Do you need it? Are you positive this is a need and not a want (and a significant want at that)? If not maybe you should uninstall it and be done with it.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.